import { confetti as particlesConfetti } from "@tsparticles/confetti"

export default function confetti() {
  particlesConfetti("surprise-confetti", {
    count: 300,
    spread: 150,
    position: {
      y: 60,
    },
    colors: ["#cd0921", "#4d001b", "#fff"],
    shapes: ["star", "square", "circle", "polygon"],
  })
}
